builddir = /build
pkgbuild_sha256sum = a6ac427dd44d28710426b483c1431ae2ae698ab22a9ac0eae8d47dad7c049a47
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
